using System;
using System.Collections.Generic;
using System.Text;
using System.Collections;

namespace ClassLibrary1
{
    class Cars : List<Car>
    {
        public Cars()
        {
            Car car;
            car = new Car("Honda", "NSX GT", 2003, "http://www.wallpapergarage.com/library/NSXGT/thumbs/NSXGT_7thumb.jpg"
				, new string[]{"Red","Blue","Black","Yellow","White"});
            this.Add(car);

            car = new Car("Nissan", "Skyline R34 GT-R", 2005, "http://www.wallpapergarage.com/library/EVLR34/thumbs/EVLR34_1thumb.jpg"
				, new string[] { "Blue", "White" });
            this.Add(car);

            car = new Car("BMW", "M3", 2007, "http://www.wallpapergarage.com/library/m3/thumbs/m3_2thumb.jpg"
				, new string[] { "Red", "Black", "Yellow", "White" });
            this.Add(car);

            car = new Car("Mazda", "MX-5 SE", 2004, "http://www.wallpapergarage.com/library/MX5/thumbs/MX5_1thumb.jpg"
				, new string[] { "Blue" });
            this.Add(car);

            car = new Car("Audi", "S4", 2006, "http://www.wallpapergarage.com/library/S4/thumbs/S4_3thumb.jpg"
				, new string[] { "Red", "Black", "White" });
            this.Add(car);

            car = new Car("Renault", "R5 Turbo", 2006, "http://www.wallpapergarage.com/library/R5/thumbs/R5_2thumb.jpg"
				, new string[] { "Red", "Blue", "Black", "Yellow" });
            this.Add(car);

            car = new Car("Lotus", "Exige", 2007, "http://www.wallpapergarage.com/library/Exige/thumbs/Exige_1thumb.jpg"
				, new string[] { "Blue", "White" });
            this.Add(car);
        }
    }
}
